
/* 	--------------------------------------------------
    uSkinned.net

	PALETTE
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    -------------------------------------------------- 

	1.0 BACKGROUNDS
	2.0 TEXT
	3.0 BORDERS
	4.0 BUTTONS
	
	
	COLOURS 
	
	c1	#8bc435		139,196,53  	changed to #FF1654	255,22,84
	c2	#000000		0,0,0
	c3	#2c2d2f		44,45,47  		changed to #8DEFEF	141,239,239 pooh blue
	c4	#f4f4f4		244,244,244		changed to #FFFFAA	255,255,170
	c5 	#ffffff		255,255,255
	c6  #e1e2e5		225,226,229  	Removed
	
*/



/*	--------------------------------------------------
	1.0 BACKGROUNDS
	-------------------------------------------------- */


#top-link-block a {
    background-color: #8DEFEF;
}
    #top-link-block a .ion-chevron-up {
        color: #FF1654;
    }

.c1-bg {
    background-color: #FF1654;
    color: #8DEFEF;
}

.c1-bg form,
.c1-bg form .heading.main{
    color: #000;
}

    .newsletter.form {
           border: 0 !important;
    }



body .content.apc.umb-grid.c1-bg,
body .content.apc.umb-grid.c1-bg h1,
body .content.apc.umb-grid.c1-bg h2,
body .content.apc.umb-grid.c1-bg h3,
body .content.apc.umb-grid.c1-bg h4,
body .content.apc.umb-grid.c1-bg h5,
.c1-bg.content .listing .heading,
.c1-bg .heading.main,
.c1-bg div.text h2,
.c1-bg div.text p {
    color: #8DEFEF;
}

body .cta-strip.c1-bg p,
body .cta-strip.c1-bg .heading.main {
    color: #8DEFEF;
}


body .c5-bg .heading.main {
    color: #FF1654;
}


.c1-bg.bg-perc_90 {
    background-color: rgba(255,22,84,0.9);
}

    .c1-bg.bg-perc_80,
    html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
        background-color: rgba(255,22,84,0.8);
    }

    .c1-bg.bg-perc_70 {
        background-color: rgba(255,22,84,0.7);
    }

    .c1-bg.bg-perc_60 {
        background-color: rgba(255,22,84,0.6);
    }

    .c1-bg.bg-perc_50 {
        background-color: rgba(255,22,84,0.5);
    }

.apc.banner .item.overlay.c1-bg::before,
.apc.pod-windows .item.overlay .info.c1-bg::before {
    background: rgb(166,225,26,0.5);
    background: -moz-linear-gradient(45deg, rgba(255,22,84,0.25) 0%, rgba(255,22,84,0.75) 100%);
    background: -webkit-linear-gradient(45deg, rgba(255,22,84,0.25) 0%,rgba(255,22,84,0.75) 100%);
    background: linear-gradient(45deg, rgba(255,22,84,0.25) 0%,rgba(255,22,84,0.75) 100%);
}

.c1-bg.bg-perc_40 {
    background-color: rgba(255,22,84,0.4);
}

.c1-bg.bg-perc_30 {
    background-color: rgba(255,22,84,0.3);
}

.c1-bg.bg-perc_20 {
    background-color: rgba(255,22,84,0.2);
}

.c1-bg.bg-perc_10 {
    background-color: rgba(255,22,84,0.1);
}

.c2-bg .intro {
    color: #fff;
}

.c2-bg,
.cookie-notice,
.modal-backdrop, .modal-backdrop.in, footer {
    background-color: #000000;
    background-color: rgba(0,0,0,1);
}

    .c2-bg.bg-perc_90 {
        background-color: rgba(0,0,0,0.9);
    }

    .c2-bg.bg-perc_80,
    html.no-touch .apc.pod-windows .item a.info.c2-bg:hover::before {
        background-color: rgba(0,0,0,0.8);
    }

    .c2-bg.bg-perc_70 {
        background-color: rgba(0,0,0,0.7);
    }

    .c2-bg.bg-perc_60 {
        background-color: rgba(0,0,0,0.6);
    }

    .c2-bg.bg-perc_50 {
        background-color: rgba(0,0,0,0.5);
    }

.apc.banner .item.overlay.c2-bg::before,
.apc.pod-windows .item.overlay .info.c2-bg::before {
    background: rgb(0,0,0,0.5);
    background: -moz-linear-gradient(45deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.75) 100%);
    background: -webkit-linear-gradient(45deg, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.75) 100%);
    background: linear-gradient(45deg, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.75) 100%);
}

.c2-bg.bg-perc_40 {
    background-color: rgba(0,0,0,0.4);
}

.c2-bg.bg-perc_30 {
    background-color: rgba(0,0,0,0.3);
}

.c2-bg.bg-perc_20 {
    background-color: rgba(0,0,0,0.2);
}

.c2-bg.bg-perc_10 {
    background-color: rgba(0,0,0,0.1);
}


body .content.apc.umb-grid.c2-bg h1,
body .c2-bg h1,
body .c2-bg h1:hover,
body .c2-bg h1:focus,
body .c2-bg blockquote {
    color: #FF1654;
}

body .c2-bg h2 {
    color: #fff;
}
/*
body .content.apc.umb-grid.c1-bg h2,
body .content.apc.umb-grid.c1-bg h3,
body .content.apc.umb-grid.c1-bg h4,
body .content.apc.umb-grid.c1-bg h5,
.c1-bg.content .listing .heading,
.c1-bg .heading.main,
.c1-bg div.text h2,
.c1-bg div.text p {
    color: #8DEFEF;
}*/
/*body .cta-strip.c1-bg p,
body .cta-strip.c1-bg .heading.main {
    color: #8DEFEF;
}*/
body {
    background-color: #fff;
}


.c3-bg {
    background-color: #8DEFEF;
    background-color: rgba(141,239,239,1);
}

body .content.apc.umb-grid.c3-bg,
body .content.apc.umb-grid.c3-bg h1,
body .content.apc.umb-grid.c3-bg h2,
body .content.apc.umb-grid.c3-bg h3,
body .content.apc.umb-grid.c3-bg h4,
body .content.apc.umb-grid.c3-bg h5,
.c3-bg.content .listing .heading,
.c3-bg .heading.main,
.c3-bg div.text h2,
.c3-bg div.text p {
    color: #FF1654;
}

body .cta-strip.c3-bg p,
body .cta-strip.c3-bg .heading.main {
    color: #FF1654;
}

.c3-bg.bg-perc_90 {
    background-color: rgba(141,239,239,0.9);
}

.c3-bg.bg-perc_80,
html.no-touch .apc.pod-windows .item a.info.c3-bg:hover::before {
    background-color: rgba(141,239,239,0.8);
}

.c3-bg.bg-perc_70 {
    background-color: rgba(141,239,239,0.7);
}

.c3-bg.bg-perc_60 {
    background-color: rgba(141,239,239,0.6);
}

.c3-bg.bg-perc_50 {
    background-color: rgba(141,239,239,0.5);
}

.apc.banner .item.overlay.c3-bg::before,
.apc.pod-windows .item.overlay .info.c3-bg::before {
    background: rgb(141,239,239,0.5);
    background: -moz-linear-gradient(45deg, rgba(141,239,239,0.25) 0%, rgba(141,239,239,0.75) 100%);
    background: -webkit-linear-gradient(45deg, rgba(141,239,239,0.25) 0%,rgba(141,239,239,0.75) 100%);
    background: linear-gradient(45deg, rgba(141,239,239,0.25) 0%,rgba(141,239,239,0.75) 100%);
}

.c3-bg.bg-perc_40 {
    background-color: rgba(141,239,239,0.4);
}

.c3-bg.bg-perc_30 {
    background-color: rgba(141,239,239,0.3);
}

.c3-bg.bg-perc_20 {
    background-color: rgba(141,239,239,0.2);
}

.c3-bg.bg-perc_10 {
    background-color: rgba(141,239,239,0.1);
}

.c4-bg {
    background-color: #FFFFAA;
    background-color: rgba(255,255,170,1);
}

body .content.apc.umb-grid.c4-bg,
body .content.apc.umb-grid.c4-bg h1,
body .content.apc.umb-grid.c4-bg h2,
body .content.apc.umb-grid.c4-bg h3,
body .content.apc.umb-grid.c4-bg h4,
body .content.apc.umb-grid.c4-bg h5,
.c4-bg.content .listing .heading,
.c4-bg .heading.main,
.c4-bg div.text h2,
.c4-bg div.text p {
    color: #FF1654;
}

body .cta-strip.c4-bg p,
body .cta-strip.c4-bg .heading.main {
    color: #FF1654;
}

    .c4-bg.bg-perc_90 {
        background-color: rgba(255,255,170,0.9);
    }

    .c4-bg.bg-perc_80,
    html.no-touch .apc.pod-windows .item a.info.c4-bg:hover::before {
        background-color: rgba(255,255,170,0.8);
    }

    .c4-bg.bg-perc_70 {
        background-color: rgba(255,255,170,0.7);
    }

    .c4-bg.bg-perc_60 {
        background-color: rgba(255,255,170,0.6);
    }

    .c4-bg.bg-perc_50 {
        background-color: rgba(255,255,170,0.5);
    }

.apc.banner .item.overlay.c4-bg::before,
.apc.pod-windows .item.overlay .info.c4-bg::before {
    background: rgb(255,255,170,0.5);
    background: -moz-linear-gradient(45deg, rgba(255,255,170,0.25) 0%, rgba(255,255,170,0.75) 100%);
    background: -webkit-linear-gradient(45deg, rgba(255,255,170,0.25) 0%,rgba(255,255,170,0.75) 100%);
    background: linear-gradient(45deg, rgba(255,255,170,0.25) 0%,rgba(255,255,170,0.75) 100%);
}

.c4-bg.bg-perc_40 {
    background-color: rgba(255,255,170,0.4);
}

.c4-bg.bg-perc_30 {
    background-color: rgba(255,255,170,0.3);
}

.c4-bg.bg-perc_20 {
    background-color: rgba(255,255,170,0.2);
}

.c4-bg.bg-perc_10 {
    background-color: rgba(255,255,170,0.1);
}

body .content.apc.umb-grid.c5-bg h1 {
    color: #FF1654;
}

.c5-bg,
#site,
.breadcrumb-trail,
.apc:not(.c4-bg):not(.c5-bg):not(.c6-bg) .newsletter.form,
.pricing-menu {
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
}

    .c5-bg.bg-perc_90 {
        background-color: rgba(255,255,255,0.9);
    }

    .c5-bg.bg-perc_80,
    html.no-touch .apc.pod-windows .item a.info.c5-bg:hover::before {
        background-color: rgba(255,255,255,0.8);
    }

    .c5-bg.bg-perc_70 {
        background-color: rgba(255,255,255,0.7);
    }

    .c5-bg.bg-perc_60 {
        background-color: rgba(255,255,255,0.6);
    }

    .c5-bg.bg-perc_50 {
        background-color: rgba(255,255,255,0.5);
    }

.apc.banner .item.overlay.c5-bg::before,
.apc.pod-windows .item.overlay .info.c5-bg::before {
    background: rgb(255,255,255,0.5);
    background: -moz-linear-gradient(45deg, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0.75) 100%);
    background: -webkit-linear-gradient(45deg, rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.75) 100%);
    background: linear-gradient(45deg, rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.75) 100%);
}

.c5-bg.bg-perc_40 {
    background-color: rgba(255,255,255,0.4);
}

.c5-bg.bg-perc_30 {
    background-color: rgba(255,255,255,0.3);
}

.c5-bg.bg-perc_20 {
    background-color: rgba(255,255,255,0.2);
}

.c5-bg.bg-perc_10 {
    background-color: rgba(255,255,255,0.1);
}

/*
.c6-bg {
		background-color:#e1e2e5; background-color:rgba(225,226,229,1);
		}
		.c6-bg.bg-perc_90 {
			background-color:rgba(225,226,229,0.9);
			}
		.c6-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c6-bg:hover::before {
			background-color:rgba(225,226,229,0.8);
			}
		.c6-bg.bg-perc_70 {
			background-color:rgba(225,226,229,0.7);
			}
		.c6-bg.bg-perc_60 {
			background-color:rgba(225,226,229,0.6);
			}
		.c6-bg.bg-perc_50 {
			background-color:rgba(225,226,229,0.5);
			}
		.apc.banner .item.overlay.c6-bg::before,
		.apc.pod-windows .item.overlay .info.c6-bg::before {
		
			background: rgb(225,226,229,0.5);
			background: -moz-linear-gradient(45deg, rgba(225,226,229,0.25) 0%, rgba(225,226,229,0.75) 100%);
			background: -webkit-linear-gradient(45deg, rgba(225,226,229,0.25) 0%,rgba(225,226,229,0.75) 100%);
			background: linear-gradient(45deg, rgba(225,226,229,0.25) 0%,rgba(225,226,229,0.75) 100%);
			
			}
		.c6-bg.bg-perc_40 {
			background-color:rgba(225,226,229,0.4);
			}
		.c6-bg.bg-perc_30 {
			background-color:rgba(225,226,229,0.3);
			}
		.c6-bg.bg-perc_20 {
			background-color:rgba(225,226,229,0.2);
			}
		.c6-bg.bg-perc_10 {
			background-color:rgba(225,226,229,0.1);
			}

*/

/*	--------------------------------------------------
	2.0 TEXT
	-------------------------------------------------- */

body {
    color: #000000;
}

a, a:hover, a:focus, a:active {
    color: #FF1654;
}

.c1-bg a, .c1-bg a:hover, .c1-bg a:focus, .c1-bg a:active {
    color: #FFF;
}

.heading, h1, h2, h3, h4, h5, h6, .tables .head {
    color: #000000;
    color: rgba(0,0,0,1);
}

.c1-bg .text .heading, .c1-bg .text h1, .c1-bg .text h2, .c1-bg .text h3, .c1-bg .text h4, .c1-bg .text h5, .c1-bg .text h6,
.c3-bg .text .heading, .c3-bg .text h1, .c3-bg .text h2, .c3-bg .text h3, .c3-bg .text h4, .c3-bg .text h5, .c3-bg .text h6 {
    color: inherit;
}

.c1-text,
.c1-text:hover, .c1-text:focus, .c1-text:active,
blockquote::before, blockquote::after {
    color: #FF1654;
    color: rgba(255,22,84,1);
}

    .c1-text.text-perc_90 {
        color: rgba(255,22,84,0.9);
    }

    .c1-text.text-perc_80 {
        color: rgba(255,22,84,0.8);
    }

    .c1-text.text-perc_70 {
        color: rgba(255,22,84,0.7);
    }

    .c1-text.text-perc_60 {
        color: rgba(255,22,84,0.6);
    }

    .c1-text.text-perc_50 {
        color: rgba(255,22,84,0.5);
    }

    .c1-text.text-perc_40 {
        color: rgba(255,22,84,0.4);
    }

    .c1-text.text-perc_30 {
        color: rgba(255,22,84,0.3);
    }

    .c1-text.text-perc_20 {
        color: rgba(255,22,84,0.2);
    }

    .c1-text.text-perc_10 {
        color: rgba(255,22,84,0.1);
    }

.c2-text,
.c2-text:hover, .c2-text:focus, .c2-text:active {
    color: #000000;
    color: rgba(0,0,0,1);
}

    .c2-text.text-perc_90 {
        color: rgba(0,0,0,0.9);
    }

    .c2-text.text-perc_80 {
        color: rgba(0,0,0,0.8);
    }

    .c2-text.text-perc_70 {
        color: rgba(0,0,0,0.7);
    }

    .c2-text.text-perc_60 {
        color: rgba(0,0,0,0.6);
    }

    .c2-text.text-perc_50 {
        color: rgba(0,0,0,0.5);
    }

    .c2-text.text-perc_40 {
        color: rgba(0,0,0,0.4);
    }

    .c2-text.text-perc_30 {
        color: rgba(0,0,0,0.3);
    }

    .c2-text.text-perc_20 {
        color: rgba(0,0,0,0.2);
    }

    .c2-text.text-perc_10 {
        color: rgba(0,0,0,0.1);
    }

.c3-text,
.c3-text:hover, .c3-text:focus, .c3-text:active {
    color: #FF1654;
    color: rgba(255,22,84,1);
}

    .c3-text.text-perc_90 {
        color: rgba(255,22,84,0.9);
    }

    .c3-text.text-perc_80 {
        color: rgba(255,22,84,0.8);
    }

    .c3-text.text-perc_70 {
        color: rgba(255,22,84,0.7);
    }

    .c3-text.text-perc_60 {
        color: rgba(255,22,84,0.6);
    }

    .c3-text.text-perc_50 {
        color: rgba(255,22,84,0.5);
    }

    .c3-text.text-perc_40 {
        color: rgba(255,22,84,0.4);
    }

    .c3-text.text-perc_30 {
        color: rgba(255,22,84,0.3);
    }

    .c3-text.text-perc_20 {
        color: rgba(255,22,84,0.2);
    }

    .c3-text.text-perc_10 {
        color: rgba(255,22,84,0.1);
    }

.c4-text,
.c4-text:hover, .c4-text:focus, .c4-text:active {
    color: #FFFFAA;
    color: rgba(255,255,170,1);
}

    .c4-text.text-perc_90 {
        color: rgba(255,255,170,0.9);
    }

    .c4-text.text-perc_80 {
        color: rgba(255,255,170,0.8);
    }

    .c4-text.text-perc_70 {
        color: rgba(255,255,170,0.7);
    }

    .c4-text.text-perc_60 {
        color: rgba(255,255,170,0.6);
    }

    .c4-text.text-perc_50 {
        color: rgba(255,255,170,0.5);
    }

    .c4-text.text-perc_40 {
        color: rgba(255,255,170,0.4);
    }

    .c4-text.text-perc_30 {
        color: rgba(255,255,170,0.3);
    }

    .c4-text.text-perc_20 {
        color: rgba(255,255,170,0.2);
    }

    .c4-text.text-perc_10 {
        color: rgba(255,255,170,0.1);
    }

.c5-text,
.c5-text:hover, .c5-text:focus, .c5-text:active,
.c1-bg blockquote, .c2-bg blockquote, .c3-bg blockquote,
.c1-bg blockquote::before, .c1-bg blockquote::after,
#top-link-block a,
.cookie-notice .heading {
    color: #ffffff;
    color: rgba(255,255,255,1);
}

    .c5-text.text-perc_90 {
        color: rgba(255,255,255,0.9);
    }

    .c5-text.text-perc_80 {
        color: rgba(255,255,255,0.8);
    }

    .c5-text.text-perc_70 {
        color: rgba(255,255,255,0.7);
    }

    .c5-text.text-perc_660 {
        color: rgba(255,255,255,0.6);
    }

    .c5-text.text-perc_50 {
        color: rgba(255,255,255,0.5);
    }

    .c5-text.text-perc_40 {
        color: rgba(255,255,255,0.4);
    }

    .c5-text.text-perc_30 {
        color: rgba(255,255,255,0.3);
    }

    .c5-text.text-perc_20 {
        color: rgba(255,255,255,0.2);
    }

    .c5-text.text-perc_10 {
        color: rgba(255,255,255,0.1);
    }

    /*	
	.c6-text,
	.cookie-notice .text {
		color:#e1e2e5; color:rgba(225,226,229,1);
		}	
		.c6-text.text-perc_90 {
			color:rgba(225,226,229,0.9);
			}
		.c6-text.text-perc_80 {
			color:rgba(225,226,229,0.8);
			}
		.c6-text.text-perc_70 {
			color:rgba(225,226,229,0.7);
			}
		.c6-text.text-perc_60 {
			color:rgba(225,226,229,0.6);
			}
		.c6-text.text-perc_50 {
			color:rgba(225,226,229,0.5);
			}
		.c6-text.text-perc_40 {
			color:rgba(225,226,229,0.4);
			}
		.c6-text.text-perc_30 {
			color:rgba(225,226,229,0.3);
			}
		.c6-text.text-perc_20 {
			color:rgba(225,226,229,0.2);
			}
		.c6-text.text-perc_10 {
			color:rgba(225,226,229,0.1);
			}
	
*/

    /*	--------------------------------------------------
	3.0 BORDERS
	-------------------------------------------------- */

    .c1-borders,
    #top-link-block a::before {
        border-color: #FF1654;
        border-color: rgba(255,22,84,1);
    }

        .c1-borders.borders-perc_90 {
            border-color: rgba(255,22,84,0.9);
        }

        .c1-borders.borders-perc_80 {
            border-color: rgba(255,22,84,0.8);
        }

        .c1-borders.borders-perc_70 {
            border-color: rgba(255,22,84,0.7);
        }

        .c1-borders.borders-perc_60 {
            border-color: rgba(255,22,84,0.6);
        }

        .c1-borders.borders-perc_50 {
            border-color: rgba(255,22,84,0.5);
        }

        .c1-borders.borders-perc_40 {
            border-color: rgba(255,22,84,0.4);
        }

        .c1-borders.borders-perc_30 {
            border-color: rgba(255,22,84,0.3);
        }

        .c1-borders.borders-perc_20 {
            border-color: rgba(255,22,84,0.2);
        }

        .c1-borders.borders-perc_10 {
            border-color: rgba(255,22,84,0.1);
        }

.c2-borders {
    border-color: #000000;
    border-color: rgba(0,0,0,1);
}

    .c2-borders.borders-perc_90 {
        border-color: rgba(0,0,0,0.9);
    }

    .c2-borders.borders-perc_80 {
        border-color: rgba(0,0,0,0.8);
    }

    .c2-borders.borders-perc_70 {
        border-color: rgba(0,0,0,0.7);
    }

    .c2-borders.borders-perc_60 {
        border-color: rgba(0,0,0,0.6);
    }

    .c2-borders.borders-perc_50 {
        border-color: rgba(0,0,0,0.5);
    }

    .c2-borders.borders-perc_40 {
        border-color: rgba(0,0,0,0.4);
    }

    .c2-borders.borders-perc_30 {
        border-color: rgba(0,0,0,0.3);
    }

    .c2-borders.borders-perc_20 {
        border-color: rgba(0,0,0,0.2);
    }

    .c2-borders.borders-perc_10 {
        border-color: rgba(0,0,0,0.1);
    }

.c3-borders {
    border-color: #8DEFEF;
    border-color: rgba(141,239,239,1);
}

    .c3-borders.borders-perc_90 {
        border-color: rgba(141,239,239,0.9);
    }

    .c3-borders.borders-perc_80 {
        border-color: rgba(141,239,239,0.8);
    }

    .c3-borders.borders-perc_70 {
        border-color: rgba(141,239,239,0.7);
    }

    .c3-borders.borders-perc_60 {
        border-color: rgba(141,239,239,0.6);
    }

    .c3-borders.borders-perc_50 {
        border-color: rgba(141,239,239,0.5);
    }

    .c3-borders.borders-perc_40 {
        border-color: rgba(141,239,239,0.4);
    }

    .c3-borders.borders-perc_30 {
        border-color: rgba(141,239,239,0.3);
    }

    .c3-borders.borders-perc_20 {
        border-color: rgba(141,239,239,0.2);
    }

    .c3-borders.borders-perc_10 {
        border-color: rgba(141,239,239,0.1);
    }

.c4-borders {
    border-color: #FFFFAA;
    border-color: rgba(255,255,170,1);
}

    .c4-borders.borders-perc_90 {
        border-color: rgba(255,255,170,0.9);
    }

    .c4-borders.borders-perc_80 {
        border-color: rgba(255,255,170,0.8);
    }

    .c4-borders.borders-perc_70 {
        border-color: rgba(255,255,170,0.7);
    }

    .c4-borders.borders-perc_60 {
        border-color: rgba(255,255,170,0.6);
    }

    .c4-borders.borders-perc_50 {
        border-color: rgba(255,255,170,0.5);
    }

    .c4-borders.borders-perc_40 {
        border-color: rgba(255,255,170,0.4);
    }

    .c4-borders.borders-perc_30 {
        border-color: rgba(255,255,170,0.3);
    }

    .c4-borders.borders-perc_20 {
        border-color: rgba(255,255,170,0.2);
    }

    .c4-borders.borders-perc_10 {
        border-color: rgba(255,255,170,0.1);
    }

.c5-borders {
    border-color: #ffffff;
    border-color: rgba(255,255,255,1);
}

    .c5-borders.borders-perc_90 {
        border-color: rgba(255,255,255,0.9);
    }

    .c5-borders.borders-perc_80 {
        border-color: rgba(255,255,255,0.8);
    }

    .c5-borders.borders-perc_70 {
        border-color: rgba(255,255,255,0.7);
    }

    .c5-borders.borders-perc_60 {
        border-color: rgba(255,255,255,0.6);
    }

    .c5-borders.borders-perc_50 {
        border-color: rgba(255,255,255,0.5);
    }

    .c5-borders.borders-perc_40 {
        border-color: rgba(255,255,255,0.4);
    }

    .c5-borders.borders-perc_30 {
        border-color: rgba(255,255,255,0.3);
    }

    .c5-borders.borders-perc_20 {
        border-color: rgba(255,255,255,0.2);
    }

    .c5-borders.borders-perc_10 {
        border-color: rgba(255,255,255,0.1);
    }

/*
	.c6-borders,
	.apc:not(.c4-bg):not(.c5-bg):not(.c6-bg) .newsletter.form {
		border-color:#e1e2e5; border-color:rgba(225,226,229,1);
		}	
		.c6-borders.borders-perc_90 {
			border-color:rgba(225,226,229,0.9);
			}
		.c6-borders.borders-perc_80 {
			border-color:rgba(225,226,229,0.8);
			}
		.c6-borders.borders-perc_70 {
			border-color:rgba(225,226,229,0.7);
			}
		.c6-borders.borders-perc_60 {
			border-color:rgba(225,226,229,0.6);
			}
		.c6-borders.borders-perc_50 {
			border-color:rgba(225,226,229,0.5);
			}
		.c6-borders.borders-perc_40 {
			border-color:rgba(225,226,229,0.4);
			}
		.c6-borders.borders-perc_30 {
			border-color:rgba(225,226,229,0.3);
			}
		.c6-borders.borders-perc_20 {
			border-color:rgba(225,226,229,0.2);
			}
		.c6-borders.borders-perc_10 {
			border-color:rgba(225,226,229,0.1);
			}

*/

/*	--------------------------------------------------
	4.0 BUTTONS
	-------------------------------------------------- */


.btn::before {
    border-color: rgba(255,255,255,0);
}

html.no-touch .btn.c1-bg:hover, .btn.c1-bg:active, .btn.c1-bg:focus {
    background-color: rgba(255,22,84,1);
}

.c1-bg .btn.c1-bg, .c1-bg .c1-bg.btn:hover, .c1-bg .c1-bg.btn:focus, .c1-bg .c1-bg.btn:active {
    background-color: #fff;
    color: #000;
}

    .c1-bg .btn.c1-bg, html.no-touch .c1-bg .c1-bg.btn:hover, .c1-bg .c1-bg.btn:focus, .c1-bg .c1-bg.btn:active {
        background-color: #fff;
        color: #000;
    }

    html.no-touch .btn.c1-bg:hover::before {
        border-color: rgba(255,22,84,1);
    }

html.no-touch .btn.c2-bg:hover, .btn.c2-bg:active, .btn.c2-bg:focus {
    background-color: rgba(0,0,0,1);
}

    html.no-touch .btn.c2-bg:hover::before {
        border-color: rgba(0,0,0,1);
    }

html.no-touch .btn.c3-bg:hover, .btn.c3-bg:active, .btn.c3-bg:focus {
    background-color: rgba(141,239,239,1);
}

    html.no-touch .btn.c3-bg:hover::before {
        border-color: rgba(141,239,239,1);
    }

html.no-touch .btn.c4-bg:hover, .btn.c4-bg:active, .btn.c4-bg:focus {
    background-color: rgba(255,255,170,1);
}

    html.no-touch .btn.c4-bg:hover::before {
        border-color: rgba(255,255,170,1);
    }

html.no-touch .btn.c5-bg:hover, .btn.c5-bg:active, .btn.c5-bg:focus {
    background-color: rgba(255,255,255,1);
}

    html.no-touch .btn.c5-bg:hover::before {
        border-color: rgba(255,255,255,1);
    }
/*		
	html.no-touch .btn.c6-bg:hover, .btn.c6-bg:active, .btn.c6-bg:focus {
		background-color:rgba(225,226,229,1);
		}
	html.no-touch .btn.c6-bg:hover::before {
		border-color:rgba(225,226,229,1);
		}
*/


/*	--------------------------------------------------
	5.0 LINKS
	-------------------------------------------------- */

.link.text-uppercase .c1-borders:hover, .link.text-uppercase .btn.c1-borders:active, .link.text-uppercase .btn.c1-borders:focus,
.link.text-uppercase .c2-borders:hover, .link.text-uppercase .btn.c2-borders:active, .link.text-uppercase .btn.c2-borders:focus,
.link.text-uppercase .c4-borders:hover, .link.text-uppercase .btn.c4-borders:active, .link.text-uppercase .btn.c4-borders:focus,
.link.text-uppercase .c5-borders:hover, .link.text-uppercase .btn.c5-borders:active, .link.text-uppercase .btn.c5-borders:focus {
    border-color: #FF1654;
    border-color: rgba(255,22,84,1);
}

.link.text-uppercase .c3-borders:hover, .link.text-uppercase .btn.c3-borders:active, .link.text-uppercase .btn.c3-borders:focus {
    border-color: #8DEFEF;
    border-color: rgba(141,239,239,1);
}



/*	--------------------------------------------------
	END
	-------------------------------------------------- */


